
/*================ sign in popup css start ================*/
.learndash-wrapper.ld-modal-open .ld-modal{ max-width:1080px; width:90%; border-radius: 0; }
body .learndash-wrapper .ld-login-modal .ld-login-modal-login .ld-modal-heading{ font-size:30px; color:#0E1E2A !important; margin:0px 0px 37px 0px; line-height:34px; font-weight: 700; }
body .ld-login-modal-register .ld-login-modal-wrapper{ display: none; }
.learndash-wrapper-login-modal{ z-index: 99999; position: fixed; width: 100%; height: 100%; background: rgba(0,0,0,0.8); }
.learndash-wrapper-login-modal .popup_heading{ width:100%; position: relative; }
.learndash-wrapper-login-modal .popup_heading img{ width:100%; }
.learndash-wrapper .ld-login-modal .ld-login-modal-login{ max-width:67.5%; }
.learndash-wrapper .ld-login-modal .ld-login-modal-register{ max-width: 42.5%; }
.learndash-wrapper-login-modal .popup_heading h4{ color: #0E1E2A; font-size: 25px; position: absolute;left: 0; top: 0; padding:74px 24px 10px 24px; }
.learndash-wrapper .ld-modal.ld-can-register .ld-modal-closer { color: #fff; width: 40px !important; height: 40px !important; background: #FFFFFF !important;
border: 1px solid #F7AF1C !important; border-radius: 100%; top: 32px !important; right: 32px !important; margin-right:0px !important;
display: flex; align-items: center; justify-content: center !important; }
.learndash-wrapper .ld-modal.ld-can-register .ld-modal-closer{ padding:0px; }
.learndash-wrapper .ld-modal.ld-can-register .ld-modal-closer:before { transform: rotate(45deg); }
.learndash-wrapper .ld-modal.ld-can-register .ld-modal-closer:after { transform: rotate(-45deg); }
.learndash-wrapper .ld-modal.ld-can-register .ld-modal-closer:before, .learndash-wrapper .ld-modal.ld-can-register .ld-modal-closer:after{ position: absolute;
right:17.5px; content: ' '; height:16px; width: 2px; background-color: #333; }
.learndash-wrapper .ld-modal.ld-can-register .ld-modal-closer:hover:before, .learndash-wrapper .ld-modal.ld-can-register .ld-modal-closer:hover:after{
  background:#F7AF1C !important; }
.learndash-wrapper .ld-modal.ld-can-register .ld-modal-closer:hover{ transition: 0.9s;   }
body .learndash-wrapper .ld-login-modal input[type=submit]{ font-weight:400 !important; background-color: #F7B51A !important; border-radius: 24px; width: 100%; font-size: 18px; 
padding: 9px 15px !important;      margin:22px 0px !important; border:none !important;  }
body .learndash-wrapper .ld-login-modal input[type=submit]:hover{ background: #F8941D !important; }
.learndash-wrapper .ld-login-modal .ld-forgot-password-link { font-size:16px !important;  color:#0E1E2A !important; text-decoration: none !important; }
.learndash-wrapper .ld-login-modal .ld-forgot-password-link:hover{ color:#F7B51A !important; }
.learndash-wrapper .login-remember{ display: none !important; }
.learndash-wrapper .ld-login-modal input { border: 1px solid #0E1E2A !important; padding:14px 16px 14px 57px !important; color:#FFF; background:#FFF !important; border-radius:0px; 
box-shadow:none; margin:0px !important; }
.learndash-wrapper .ld-login-modal-form{ margin: 0px !important; }
.learndash-wrapper .ld-login-modal-form .login-username, .learndash-wrapper .ld-login-modal-form .login-password { margin:5px 0px !important; }
.learndash-wrapper .ld-login-modal-form .login-username:before, .learndash-wrapper .ld-login-modal-form .login-password:before{ top:50% !important; transform: translateY(-50%);
   background:url('/wordpress/wp-content/themes/trubicars/assets/img/mail.png') no-repeat !important; font-size:0px !important;
   width: 25px; height:25px; background-size:contain !important; background-position: center !important; left: 16px !important; }
.learndash-wrapper .ld-login-modal-form .login-password:before{   
      background:url('/wordpress/wp-content/themes/trubicars/assets/img/lock.png') no-repeat !important;  background-size:contain !important; }
.learndash-wrapper .ld-login-modal-form .input::placeholder { color:#0E1E2A; }
.learndash-wrapper .ld-login-modal-form .input:-ms-input-placeholder { color:#0E1E2A; }
.learndash-wrapper .ld-login-modal-form .input::-ms-input-placeholder { color:#0E1E2A; }
.learndash-wrapper .ld-login-modal-form p input{ color:#0E1E2A !important;  font-weight: 400 !important;}
.learndash-wrapper .forget_password span{ font-size: 16px !important; color: #0E1E2A !important;  }
.learndash-wrapper .forget_password{ width:100%; float: left; margin-bottom:27px; padding-bottom:32px; border-bottom:1px solid #C9C9C9; }
.learndash-wrapper .login-top-border span{ color:#0E1E2A; font-size:16px; line-height: 18px; }
.learndash-wrapper .login-top-border a{ color:#F7B51A; font-size:16px;  }
.learndash-wrapper .login-top-border a:hover{ color:#F8941D !important; }
.learndash-wrapper .ld-modal{ left:50% !important; top:50% !important; margin: auto !important;      transform: translateY(-50%) translateX(-50%) !important; }
 

@media(max-width:991px){
   /* header css mobile view start */  
        .header-site .navbar-collapse .mobile-tabs,
        .header-site .navbar-collapse .navbar-nav .nav-item.mb-language,
        .header-site .navbar-collapse .navbar-nav .nav-item.mb-country {
            display: none;
        }

        .header-site .navbar .navbar-nav {
            background: #FCE6D1;
            padding: 8px 16px;
            display: flex;
            width: 100%;
            flex-direction: row;
            justify-content: center;
        }

        .get-premium-links .header-site .navbar-collapse .navbar-nav .nav-item.get-premium-btn {
            width: auto;
        }

        .navbar-nav.me-auto.mb-lg-0 {
            display: none;
        }
/* header css mobile view end */
.learndash-wrapper-login-modal .popup_heading h4{ font-size: 20px; padding: 40px 24px 10px 24px; }
.learndash-wrapper .ld-modal.ld-can-register .ld-modal-closer{ top:22px !important; right:22px !important; }
body .learndash-wrapper .ld-login-modal .ld-login-modal-register{ background:#FFF !important; }
body .learndash-wrapper .ld-login-modal input[type=submit]{ margin:15px 0px; }
.learndash-wrapper .forget_password{ margin-bottom: 17px; padding-bottom: 22px; }
.home_header .menu-and-logins .nav-menu li.dropdown > a{ margin:0px !important; }
.home_header .menu-and-logins .nav-menu li.dropdown > a::before{ right:7px !important; }
.home_header .navbar-expand-lg .navbar-nav .dropdown-menu.show,
.show-submenu .dropdown-menu.show{ opacity: 1 !important; }  
/**/
.registration_success_sec h4{ padding:0px 50px; }
}
@media(max-width:767px){
.learndash-wrapper.ld-modal-open .ld-modal{ max-width:400px !important; overflow-y: scroll; min-height: 500px; max-height: 200px; }
.learndash-wrapper .ld-login-modal .ld-login-modal-wrapper{ min-width:100% !important; }
.learndash-wrapper .ld-login-modal .ld-login-modal-login{ max-width:100%; }
.learndash-wrapper .ld-login-modal .ld-login-modal-register{ max-width:100%; }
body .learndash-wrapper .ld-login-modal .ld-login-modal-login .ld-modal-heading{ margin-bottom:20px !important; font-size:20px !important; }
.learndash-wrapper .ld-modal.ld-can-register .ld-modal-closer { top: 10px !important; right: 10px !important; width: 30px !important;
height: 30px !important; }
.learndash-wrapper .ld-modal.ld-can-register .ld-modal-closer:before, .learndash-wrapper .ld-modal.ld-can-register .ld-modal-closer:after{
right: 13.5px; }
 
.learndash-wrapper .ld-modal{ max-height: 400px; width: 90% !important; }
}
@media(max-width:575px){
.learndash-wrapper .ld-login-modal .ld-forgot-password-link{ font-size:16px !important; }
body .learndash-wrapper .ld-login-modal input[type=submit]{ margin: 5px 0px 15px !important; font-size: 16px; }
.learndash-wrapper .login-top-border span, .learndash-wrapper .login-top-border a{ font-size:15px; }
.learndash-wrapper .ld-login-modal-form .login-username:before, .learndash-wrapper .ld-login-modal-form .login-password:before{
  width: 20px; height:20px; }
.learndash-wrapper .ld-login-modal input{ padding: 10px 16px 10px 45px !important; font-size: 15px !important; }
.learndash-wrapper .ld-login-modal .ld-forgot-password-link, .learndash-wrapper .forget_password span{ font-size: 15px !important; }
.home_socail_icons li a svg{ top:0; }
body .home_header .navbar-collapse .signin_btn .widget{ margin:3px 0px !important; }
.footercontact_list{ width:100%; }
}
/*================ sign in popup css end  ================*/


